Subject: [IPFIX] NAT logging using IPFIX - Requesting review

From: "Senthil Sivakumar (ssenthil)" <[email-masked]>
Date: Thu, 1 Aug 2013 13:37:44 +0000

I would like the IPFIX WG to review this draft that uses IPFIX to log NAT
events. 

http://tools.ietf.org/html/draft-ietf-behave-ipfix-nat-logging

This is a behave working group draft. Your feedback is greatly appreciated.

Thanks
Senthil